Page MenuHomePhabricator

Disable local file upload to all users on mr.wikipedia on 2015-06-08
Closed, ResolvedPublic

Event Timeline

greg created this task.Mar 13 2015, 3:51 PM
greg raised the priority of this task from to Normal.
greg updated the task description. (Show Details)
greg added a project: Wikimedia-Site-requests.
greg added subscribers: greg, tomasz, Mahitgar.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 13 2015, 3:51 PM
Aklapper renamed this task from Disable local file upload to all users on mr.wikipedia on June 7th, 2015 to Disable local file upload to all users on mr.wikipedia on 2015-06-07.Mar 17 2015, 11:17 AM
greg renamed this task from Disable local file upload to all users on mr.wikipedia on 2015-06-07 to Disable local file upload to all users on mr.wikipedia on 2015-06-08.Jun 4 2015, 3:57 PM

The time has come for this to be done, well, on Monday. I'll sponsor it in the Monday June 8th morning SWAT window.

tomasz added a comment.Jun 4 2015, 5:57 PM

Thanks very much for taking care of this, @greg.

Change 216719 had a related patch set uploaded (by Greg Grossmeier):
Revert "Temporarily re-enable uploads on Marathi Wikipedia"

https://gerrit.wikimedia.org/r/216719

Change 216719 merged by jenkins-bot:
Revert "Temporarily re-enable uploads on Marathi Wikipedia"

https://gerrit.wikimedia.org/r/216719

greg closed this task as Resolved.Jun 8 2015, 4:19 PM
greg claimed this task.

This is done. Local uploads are now disabled.

tomasz added a comment.EditedJun 8 2015, 4:56 PM

Thanks for getting this through the last mile, @greg.